mm1  = chr1
mm2  = chr2
mm3  = chr3
mm4  = chr4
mm5  = chr5
mm6  = chr6
mm7  = chr7
mm8  = chr8
mm9  = chr9
mm10 = chr10
mm11 = chr11
mm12 = chr12
mm13 = chr13
mm14 = chr14
mm15 = chr15
mm16 = chr16
mm17 = chr17
mm18 = chr18
mm19 = chr19
mmX  = chrx
mmY  = chry
mmM  = chrm
mm0  = chr0
mmUn = chrUn
mmNA = chrNA
